Subject: Re: [PATCH v3] Allow booting from a Btrfs subvolume

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 17 May 2020 20:49:38 -0400

Hi Pierre,

Pierre Neidhardt <[email-masked]> writes:

> About the patch: maybe some of it could be generalized to other
> filesystems that support subvolumes (like ZFS).  But this is probably
> premature and it could be long before someone tests all this with ZFS,
> thus it's probably wiser to first merge this and generalize later.

> By the way, can Guix with installed on a ZFS root?

I'm sorry, but I know nothing about ZFS, except that its license is
incompatible with the GPL.

Maxim